@charset "UTF-8";
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
  color: #fff;
  padding-bottom: 11vw;
}
#oneDayScheduleSection {
  height: 134vw;
}
#oneDayScheduleSection .controllScrollWrap li .time{
	padding-right: 4vw;
}
#oneDayScheduleSection .controllScrollWrap li.full{
	width: 130vw;
}
#oneDayScheduleSection .controllScrollWrap li.full .scheduleDetail{
	width: 68vw;
}
/* #oneDayScheduleSection .controllScrollButtonWrap {
  margin-top: -96.5vw;
} */
@media screen and (min-width: 768px) {
  #oneDayScheduleSection {
    height: 38vw;
  }
  #oneDayScheduleSection .controllScrollWrap li .time{
    padding-right: 2vw;
  }
	#oneDayScheduleSection .controllScrollWrap li.full{
		width: 35vw;
	}

	#oneDayScheduleSection .controllScrollWrap li.full .scheduleDetail{
		width: 23vw;
	}
  /* #oneDayScheduleSection .controllScrollButtonWrap {
    margin-top: -27vw;
  } */
}
